@media screen and (min-width: 500px) {
  
 .home  .auto .pparts {  overflow: auto; }
}


@media screen and (max-width: 1020px) {
 header, header.dark{ padding: 1em ;  min-height: 140px;  } 
 header.dark {  height: 70px; min-height: 70px;}
 nav { padding-right: 70px }
 .menu-toggle {   right: 0  }
 #main {   padding:  20px 1em 0 1em; }
 .slick-slider, section, #prefooter, footer { margin: 0 1em; }
 section { padding: 0; }
 .specbox { width: 100%; margin-bottom: 1em; min-height: auto; }
 footer, #prefooter { padding:  1em  }
 .home .specbox, .all .specbox {  min-height: auto; }
 .wrapsvg:nth-of-type(18), .wrapsvg:nth-of-type(36) { margin-right: 5px; }
 .wrapsvg { width: auto; }
 .o-nas-1  .slick-next, .o-nas-1  .slick-prev {     top: -40px!important ; right: -20px !important; left: auto!important }
  .o-nas-1  .slick-prev {     top: -60px!important ; right:  40px !important; left: auto!important }
}

@media screen and (max-width: 1040px) {
  .home img.right:first-of-type { width: 35%!important; margin-top: 1em }
  #extrapic .svg ,#extrapic .wrapsvg{ width: 25px; height: 25px; }
  #v-pills-tabContent { overflow: hidden; }
  #v-pills-tabContent {     width: 47%; }
  #v-pills-tab {  width: 50%; }
  
  #Menu1 {display: none; }
  .mm {  display: block;}
  .menu-toggle { top: -3em;}
  nav {  top: -3em; margin: 0 }
  header.dark .menu-toggle {    top: 40px; }

}

@media screen and (max-width: 700px) {
  .tab-content a.img {  width: 90%!important; margin-bottom: 1em!important }
  .generalpartner { border-left: 0px solid #fff; clear: left; margin-top: 1em; }
  ul.desktop.opening {     width: 60%!important;  }
  #content-left, #content-right { clear: both; width: 100%; margin: 0 0 2em 0;   }
  .slick-slider { margin: 0 0em; }
  section, #prefooter, footer {margin: 0 0em;}
 
  .downs, .haspreview {  width: calc((100%/2) - 10px);}
  #v-pills-tabContent { display: none }
  #v-pills-tab {  width: 100%!important; }
  .phone {display: block!important; }
  .tv { display: none!important; }
}

@media screen and (max-width: 500px) {
  img, .home img.right:first-of-type, #homeiconz, .home #o-nas #part2 { width: 100%!important; clear: both;}
   .auto .pparts {  overflow: none; }
   ul.desktop.opening {  width: 100%!important; }
   #nase-sluzby button { display: none!important }
   #nase-sluzby, .slick-list, #nase-sluzby article, .home #nase-sluzby .auto { height: auto!important; background: white; }
   #nase-sluzby .imgbgr { width: 100%; height: 220px!important; }
   .home #nase-sluzby .auto { display: block!important; }
   .generalpartner { max-width: 200px; float: right; }
   #firstBox { height: auto!important; padding-bottom: 30px!important; display: block!important  }
   #firstBox .imgbgr {   height: 220px!important;     width: calc( 100% + 3em); margin-bottom: 1em;}
   #extrapic {
    position: absolute;
    bottom: 0px;
    right: 0px!important;
    width: 99%;}
    .downs  {  width:   100% }
    .home section:first-of-type {
       margin-left: 0px;  
  }
  #homeiconz {
 
    width: 235px!important;
    margin-left: calc((100% - 235px)/2);
    margin-bottom: 20px;
 
}
.home #logo {
  margin-left:  calc((100% - 125px)/2);
}
.home header.dark #logo {  
  margin-left:  calc((100% - 55px)/2);
}
}
 